@media(min-width:1921px){
}
@media(max-width:1799px){
	.about-home-one{width:90%}
}
@media(max-width:1599px){
	.about-home-one{width:75%}
}
@media(max-width:1400px){
	.breadcrumbs-page{max-width:1200px}
	.breadcrumbs-page .breadcrumb a:before{width:60px;left:-60px}
	.about-home-one{width:95%}
}
@media(max-width:1200px){
	.breadcrumbs-page{max-width:1100px}
	.breadcrumbs-page .breadcrumb a:before{width:95px;left:-95px}
	.demo-btns .col{max-width:25%;flex:0 0 25%}
	.btn-long-arrow span:after{top:13px;width:48px}
	.btn-long-arrow i:after{top:9px}
	.about-home-one{width:90%}
	.about-home-one .about-video a{left:-104px}
	.read-more-arrow i:after{top:9px}
	.footer-vet,.home-vet-testimonial,.healthcare_tips{margin-left:1rem;margin-right:1rem}
}
@media(max-width:1070px){
	.nav-oval .navbar-collapse{margin:0;padding:0}
	.testimonial-side-img .owl-carousel .owl-nav button.owl-prev{left:-40px}
	.testimonial-side-img .owl-carousel .owl-nav button.owl-next{right:-40px}
}
@media(min-width:992px) and (max-width:1199px){
	html{font-size:15px}
	.navbar-brand{margin:0}
	.navbar-expand-md .navbar-nav .nav-link,.navbar-nav .nav-link{padding:15px 7px}
	.overlay .form-inner input[type=text]{margin:0 1rem}
	.overlay-hugeinc form .form-inner-div{padding-right:7px}
	.breadcrumbs-page{max-width:980px}
	.breadcrumbs-page .breadcrumb a:before{width:31px;left:-31px}
	.owl-carousel .owl-nav button.owl-prev{left:-30px}
	.owl-carousel .owl-nav button.owl-next{right:-30px}
	.pattern-red{width:180px;bottom:0}
	.why-choose-us .text{padding-left:190px}
	.about-us-wrap{padding:0 2rem}
}
@media(min-width:768px) and (max-width:991px){
	html{font-size:15px}
	.breadcrumbs-page{max-width:800px}
	.img-business-man{left:-75px}
	footer .social-icons{margin-bottom:20px}
	.why-choose [class*=col-]{margin-bottom:30px}
	.why-choose [class*=col-]:last-child{margin-bottom:0}
	.sidebar-primary div.widget-wrap:last-child,.sidebar-secondary div.widget-wrap:last-child{margin-bottom:0!important}
	.gallery-content{padding:1rem;text-align:center}
	.captured-gallery-item .gallery-content h3{font-size:1.4rem}
	.gallery-content span{width:25px;height:25px;top:10px;right:10px}
}
@media all and (device-width:768px) and (device-height:1024px) and (orientation:portrait){
	.home-shop-cat{margin-bottom:-199px}
}
@media all and (device-width:1024px) and (device-height:768px) and (orientation:landscape){
	.testimonial-side-img .owl-carousel .owl-nav button.owl-next{right:-45px}
	.testimonial-side-img .owl-carousel .owl-nav button.owl-prev{left:-45px}
	.underline{min-width:135px}
	.about-home-one .about-video a{left:-90px}
}
@media(max-width:991px){
	.demo-btns .col{max-width:33.33%;flex:0 0 33.33%;text-align:left!important}
	.img-callout{display:none}
	.fixed-top{position:relative}
	.breadcrumbs-page-wrap{padding:0}
	.logo-brand img{width:200px}
	.breadcrumbs-page .breadcrumb a:before{width:67px;left:-67px}
	.breadcrumbs-page-wrap .breadcrumbs-page img.ptt-png{width:150px;right:0;bottom:-50px}
	.request-btn a#search_home,.request-btn a#shopping-bag{display:flex;align-items:center;padding:0}
	.navbar-toggler{padding:10px 0;outline:none!important;border:none}
	.navbar-toggler:focus{box-shadow:none}
	.navbar-expand-md .navbar-nav .nav-item,.navbar-nav .nav-item{padding:.9rem 0;border-bottom:1px solid rgba(51,51,51,.1)}
	.navbar-nav .nav-link{padding:.2rem 0;display:flex!important;align-items:center;justify-content:space-between;color:#000}
	.dropdown-menu.animated{-webkit-animation-duration:unset;animation-duration:unset}
	.dropdown-menu a,.dropdown-menu li>a{font-size:.875rem}
	.navbar-collapse .dropdown-menu,.nav-item.dropdown.megamenu .menu-back-div{box-shadow:none!important;background:#fff;min-width:auto}
	.dropdown-menu .dropdown-menu{background:#fff;margin-top:7px}
	.dropdown-menu:after{display:none!important}
	.top-bar-right{min-height:auto;text-align:center}
	.top-bar-right .container{padding:0}
	.top-transparent .navbar-brand,.top-transparent.header-fullpage.fixed .navbar-brand{padding:1rem 0!important;width:130px!important}
	.top-transparent .top-bar-right{margin:10px auto 0;text-align:center}
	.header-logo-top .top-text{display:none}
	.header-logo-top.top-transparent .lang-toggle{padding:0}
	.header-logo-top.top-transparent .top-bar-right{margin:0}
	.bg-with-text{padding:2rem;min-height:300px}
	.forklift-image{position:relative;bottom:0;left:0}
	.tracking{padding-bottom:120px}
	.center-text{padding:1rem 2rem 0 0}
	.contact-details{top:0;left:15px;width:100%;transform:none;position:relative}
	.footer-light .emergency-number{margin-bottom:2rem}
	.owl-carousel .owl-nav button.owl-prev{left:-20px}
	.owl-carousel .owl-nav button.owl-next{right:-20px}
	.map-shadow{margin:20px 0 50px}
	.breadcrumbs-page{margin-top:0!important;padding:5rem 0}
	.breadcrumbs-description{max-width:70%}
	.sidebar-spacer{padding-left:0;margin-top:70px}
	.request-btn a{margin-right:1rem}
	.cbp-caption-activeWrap{background-color:#ff3514}
	.bordered-nav .top-bar-right{display:none!important}
	.bordered-nav .navbar .bdr-nav{padding:1rem 0}
	.bordered-nav .request-btn a#search_home{color:#fff}
	.copyright-text{display:inherit}
	.testimonial-side-img .owl-carousel .owl-nav button.owl-next{right:-30px}
	.testimonial-side-img .owl-carousel .owl-nav button.owl-prev{left:-30px}
	.pattern-red{width:180px;bottom:20px;right:40px;left:auto}
	.why-choose-us .text{padding-left:0;padding-top:20px;padding-bottom:20px}
	.callout-center{padding-top:2rem}
	.sidebar-widgets{margin-top:3rem}
	.pet-details{margin-top:2rem}
	.professional-skills{margin-bottom:0}
	.team-single-wrap::before{display:none}
	.team-single-details{padding-top:2.5rem;color:inherit}
	.team-single-wrap,.professional-skills-wrap{margin:0}
	.fact-about{margin-bottom:100px;padding-left:0;padding-top:2.5rem}
	.about-us-wrap:before{display:none}
	.about-left-wrap{margin-top:-3rem}
	.about-left{display:inline-flex;margin-left:auto;position:relative;left:50%;transform:translateX(-50%);top:3rem;z-index:11;margin-bottom:-3rem}
	.why-choose-us .about-left{width:100%;top:0;margin:0}
	.about-us-wrap{padding:9rem 2rem 2rem}
	.why-choose-list{padding:0}
	.why-choose-bg::before{width:100%}
	.vision-mission{margin-top:7rem}
	.best-petcare,.trophy-awards{padding:3.5rem 3rem}
	.how-we-work .popup-video{top:20px;right:18%}
	.take-care-img{margin-bottom:7rem}
	.header-blue .navbar{background:var(--primary-color)!important;padding:1rem 0}
	.header-blue .navbar-toggler .icon-bar{background-color:#fff}
	.header-blue .navbar-toggler{margin-left:1rem}
	.header-blue .top-bar-right{background:var(--primary-color);border-bottom:1px solid #656c7f}
	.header-blue .social-icons{padding:0}
	.about-home-one{padding:4rem;width:100%}
	.nav-oval{padding:0}
	.home-shop #shopping-bag,.home-shop-header #search_home:hover,.nav-oval .navbar-nav.sitenav-right .nav-link:hover{color:var(--primary-color)}
	.home-shop-header #search_home{color:var(--secondary-color)}
	.home-shop-header .navbar-toggler{display:block;margin-left:1rem}
	.nav-oval .navbar-collapse{border-radius:7px;background:0 0}
	.sitenav-right{display:flex;flex-direction:row;padding:1rem 0}
	.nav-oval .navbar-nav.sitenav-right .nav-link{margin:0 .5rem 0 0;padding:0}
	.home-shop,.home-shop .header-fullpage.fixed{position:relative}
	.home-shop .header-fullpage.fixed{background:0 0}
	.home-vet .container-fluid,.home-vet-slider,.home-intro .container-fluid{padding:0 15px}
	.home-vet .navbar-toggler,.home-intro .navbar-toggler{margin-left:15px}
	.home-vet .contact-info,.home-intro .contact-info{justify-content:flex-start}
	.home-vet .navbar-collapse .dropdown-menu,.home-vet .nav-item.dropdown.megamenu .menu-back-div{background:#fff}
	.home-vet .social-icons,.home-intro .social-icons{padding-top:0}
	.home-vet .header-fullpage.fixed,.home-intro .header-fullpage.fixed{position:relative;padding:1rem 0}
	.affordable-pet-sitter-wrap::after{display:none}
	.home-intro .navbar-collapse .dropdown-menu{background:#f6f6f6}
	.header-classic #shopping-bag{margin-right:1rem}
	.header-classic .social-icons{padding:0}
	.home-classic-counter{padding-bottom:0}
	.home-classic-services{margin-top:0}
	.classic-gallery{padding-left:0;padding-right:0}
	.product-description .title{font-size:2.2rem}
	.close-nav{display:block;visibility:hidden;opacity:1;width:100%;height:100%}
	.sidenav-open .close-nav{height:100%;width:100%;background:rgba(0,0,0,.7);z-index:1;position:fixed;left:0;top:0;visibility:visible;opacity:1;transition:all .5s ease;cursor:url(../images/close-nav.svg),auto}
	.navbar-collapse{position:fixed;height:100%;z-index:999;top:0;bottom:0;transition:all .3s ease-in-out;display:block!important;width:300px;left:-100%}
	.navbar-collapse>ul{position:relative;z-index:3;background:#fff;height:100%;padding:75px 1rem 1rem;width:100%;overflow:auto}
	.logo-small{position:absolute;padding:1rem;display:block;background-color:var(--primary-color);top:0;left:0;z-index:9;display:block;width:100%}
	.logo-small img{width:150px}
	html.sidenav-open{overflow:hidden}
	.sidenav-open .navbar-collapse{left:0}
	.megamenu-content-wrap ul{width:100%}
	.megamenu-content-wrap{display:inherit}
	.header-top{animation:none;transform:none}
	.nav-light .navbar-nav .nav-item:hover .nav-link,.nav-light .navbar-nav .active .nav-link,.nav-light .navbar-nav .active .nav-link:hover,.nav-light .navbar-nav .nav-link:hover,.navbar-nav .nav-link.active{color:#fff}
	header{animation:none!important;transform:none!important}
}
@media(max-width:767px){
	#stytop{padding: 0!important;}
	#fixtop{display: inline-block!important;}
	.demo-btns .btn-theme{display:block;text-align:center}
	html{font-size:15px}
	header{margin-bottom:1rem}
	.header-top{margin:0}
	.demo-btns .col{max-width:50%;flex:0 0 50%;text-align:left!important}
	.top-bar-btn.social-icons{display:none!important}
	.contact-info{justify-content:center}
	.request-btn{margin-left:20px}
	header .container,.top-bar-right .container{max-width:100%;padding:0 15px!important}
	header .social-icons{padding-top:10px}
	.breadcrumbs-page,.breadcrumbs-page .container{max-width:100%}
	.breadcrumbs-page .breadcrumb a:before{width:25px;left:-25px}
	.breadcrumbs-page-wrap{margin:0 15px;position:relative}
	.breadcrumbs-page-wrap .breadcrumbs-page img.ptt-png{width:120px;right:20px;bottom:-50px}
	#body-content [class*=col-],footer [class*=col-]{margin-bottom:40px}
	#body-content [class*=col-]:last-child,footer [class*=col-]:last-child,#body-content .overlay [class*=col-]{margin-bottom:0}
	.img-business-man{display:none}
	.copyright-links{margin-bottom:20px!important}
	.home-welcome{margin-top:0;padding:100px 0 0!important}
	.btn-center{margin-top:0}
	.btn-long-arrow span:after{top:9px}
	.sidebar-spacer{margin-top:40px}
	#body-content [class*=col-].sidebar-primary,#body-content [class*=col-].sidebar-secondary{margin-bottom:0!important}
	.header-logo-top .request-btn{margin-left:0}
	.header-logo-top .request-btn a#search_home{padding-left:0}
	.header-logo-top.top-transparent .navbar-toggler{margin-right:10px}
	.callout-style-side-img .text-callout .icon,.footer-subscribe .icon{margin-bottom:15px}
	.footer-subscribe .heading{margin-bottom:1rem}
	.video-popup a{margin:0 auto}
	.about-left-wrap{margin-top:-7rem}
	.copyright-text{padding-left:170px}
	.footer-dog{width:150px}
	.testimonial-rounded{margin:0 1rem}
	#testimonial-rounded-multi .testimonial-rounded{margin:0}
	.icon-box-1{margin-bottom:0}
	.grid-broken *[class*=col-]:nth-child(even) .icon-box-1,.grid-broken .owl-item:nth-child(even) .icon-box-1{margin-top:0}
	.footer-subscribe input[type=text]{width:100%;margin:0 0 25px}
	.widget-wrap{padding:1.3rem}
	.footer-top-callout .callout-style-side-img .text-callout .icon{display:none}
	.place-order-wrap{padding:0}
	.sidebar-sitters{margin-bottom:12px}
	header.home-shop{margin:0}
	.sidebar-widgets{margin-top:0}
	.entry-text-gap{padding:2rem 0}
	.column-four-gallery{padding-left:0;padding-right:0}
	.pet-details{margin-top:0}
	.team-section-wrap{margin-bottom:0}
	.team-single-details,.fact-about{padding:0}
	.header-blue .social-icons{padding-top:8px}
	.gdr-img-box-wrap-home{margin-top:0;padding-top:100px!important}
	.gdr-img-box-wrap.home .gdr-img-box{margin:0;border-radius:7px!important;overflow:hidden}
	.gdr-img-box-wrap.home{margin-bottom:40px}
	.about-home-one{padding:2rem;width:100%}
	.nav-oval .navbar-collapse{padding:0}
	.home-vet .contact-info{justify-content:center}
	.how-we-work .popup-video{top:0;right:18%}
	.how-we-work .popup-video img{width:80%}
	.home-vet .social-icons,.home-intro .social-icons{padding-top:7px}
	.event-wrap{margin-bottom:0}
	.home-intro-sitters{background:0 0}
	.home-intro-icon{margin-top:2rem}
	.home-vet .contact-info,.home-intro .contact-info{justify-content:center}
	.header-classic .social-icons{padding:7px 0 0}
	.need-help{margin-top:0}
	.img-single-gallery{border-radius:20px}
}
@media(min-width:576px) and (max-width:767px){
	#body-content .mb-spacer-md *[class*=col-]{margin-bottom:0}
	.mb-spacer-md .heading-main{margin-bottom:70px}
	h5.h5-xs{font-size:1rem}
	h5.h5-sm{font-size:1.05rem}
	h5.h5-md{font-size:1.05rem}
	h5.h5-lg{font-size:1.08rem}
	h5.h5-xl{font-size:1.08rem}
	h4.h4-xs{font-size:1.08rem}
	h4.h4-sm{font-size:1.08rem}
	h4.h4-md{font-size:1.15rem}
	h4.h4-lg{font-size:1.23rem}
	h4.h4-xl{font-size:1.3rem}
	.overlay-hugeinc form .form-inner-div{padding-right:15px}
}
@media(max-width:575px){
	.top-bar-right{display:none}
	.top-bar-right .contact-info div:first-child{display:none}
	.top-bar-right .contact-info div{margin-right:0;width:50%;text-align:center;white-space:nowrap}
	.navbar-brand{margin:0;padding:0}
	.header-logo-top.top-transparent .navbar-toggler{margin-right:15px}
	.breadcrumbs-page{padding:3rem 0}
	.breadcrumbs-page h1{font-size:2.25rem}
	.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next{height:40px;width:40px}
	.testimonial-rounded .owl-carousel .owl-nav button.owl-next{right:-40px}
	.testimonial-rounded .owl-carousel .owl-nav button.owl-prev{left:-40px}
	.owl-carousel .owl-dots button span{margin:0 8px}
	.owl-carousel .owl-nav button.owl-next{right:-10px}
	.owl-carousel .owl-nav button.owl-prev{left:-10px}
	.about-bg{background-position:0;background-size:contain}
	.style-one{margin-bottom:0;padding:0 2rem}
	.overlay-hugeinc form .form-inner{width:95%}
	.overlay .form-inner input[type=text]{margin:0 1rem}
	.overlay-hugeinc form .form-inner-div{padding:.75rem 1rem}
	.footer-subscribe .head{text-align:center;margin-bottom:15px}
	.footer-subscribe .head span{display:inline!important}
	.center-text{padding:1rem 0 1.5rem}
	.heading-main{font-size:1.95rem}
	.client-testimonials-bg{padding:1rem}
	.breadcrumbs-description{max-width:100%;padding:0 1.5rem}
	.request-btn a.icon-left i{padding:0}
	.request_popup .px-3.m-5{padding:0!important;margin:25px 15px!important}
	.request_popup .close{color:#fff}
	.contact-details{padding:2.5rem 0}
	.about-whoose{padding:10px!important;padding-right:0!important}
	.icons-listing.w-half li{flex:1 1 100%}
	.copyright-text{padding-left:120px;text-align:center}
	.footer-dog{width:100px}
	.testimonial-side-img .owl-carousel .owl-nav button.owl-next{right:-30px}
	.testimonial-side-img .owl-carousel .owl-nav button.owl-prev{left:-30px}
	.mobile-offcanvas{width:80%}
	.commnets-reply .media.reply{margin-left:0}
	.single-entry.blog-wrap-modern .content .title,.blog-wrap-modern .content .title a{font-size:1.5rem;color:var(--secondary-color)}
	.blog-wrap-modern .img img{opacity:1}
	.blog-wrap-modern .description p{color:inherit}
	.blog-wrap-modern .content{position:relative;color:inherit;padding-left:0;padding-right:0;padding-bottom:0}
	.single-entry.blog-wrap-modern .content .date a{color:#98cb46}
	.single-entry.blog-wrap-modern .content .date a:hover{color:var(--secondary-color)}
	.author-box .thumb{position:relative;left:0;margin-bottom:1rem}
	.author-box{padding:2rem;margin-left:0}
	.social-icon-author{top:-74px}
	.author-box .media{display:inherit}
	.commnets-reply .media{display:inherit}
	.commnets-reply .thumb{margin-bottom:1rem;margin-right:0}
	.commnets-reply .media .name .btn-theme{top:-45px}
	.img-vision{position:initial;top:0;right:0;margin-top:2rem}
	.best-petcare{margin-top:0;margin-bottom:40px}
	.vision-mission{margin-top:0;}
	.vision-mission h2{padding-top:1.2rem}
	.trophy-awards,.best-petcare{text-align:center}
	.trophy-awards i,.best-petcare svg{position:relative;bottom:0;left:0}
	.trophy-awards h4,.best-petcare h4{padding:0;margin-top:2rem}
	.about-left{width:90%}
	header .social-icons{display:none}
	.take-care-img::before{left:-154%}
	.take-care-img{margin-bottom:4rem}
	.how-we-work .popup-video img{width:60%}
	.how-we-work .popup-video{top:20px;right:18%}
	.shop-top-bar{line-height:1;font-size:.875rem}
	.copyright-light{text-align:center}
	.need-help{padding:1.5rem;margin-top:0}
	.product-description .title{font-size:1.8rem}
	.product-description{padding-left:0}
	.review-tabbing .theme-tabbing.nav-pills .nav-link{display:block;text-align:center;margin:0}
	.review-tabbing .theme-tabbing.nav-pills .nav-item:not(:last-child) .nav-link{margin-bottom:1rem}
	.review-tabbing .theme-tabbing.nav-pills .nav-item{display:block;width:100%}
}
@media(max-width:480px){
	.demo-btns .col{max-width:100%;flex:0 0 100%;text-align:left!important}
	.contact-details .col+.col{margin-top:25px}
	.free-quote-form.contact-page .form-row,.free-quote-form.contact-page-option .form-row{margin-bottom:0!important}
	.free-quote-form.contact-page .form-row>.col,.free-quote-form.contact-page-option .form-row>.col{flex-basis:auto;margin-bottom:20px}
	.client-testimonial .media{display:inline}
	.client-testimonial-icon{margin:0 auto 25px}
	.client-inner-content{text-align:center}
	.mobile-100 a{display:inline-block;margin:0 0 15px!important}
	.mobile-100 a.play-video{margin:0!important}
	.megamenu-content-wrap{display:inherit}
	.megamenu-content-wrap ul{width:100%}
	.home-shop-header .navbar-brand{width:150px}
	.how-we-work .popup-video img{width:60%}
	.how-we-work .popup-video{top:0;right:10%}
	.copyright-light{padding:1.5rem 0}
	.comment-reply-form .col{width:100%;flex-basis:auto}
	.comment-reply-form .col:not(:last-child){margin-bottom:1.5rem}
}
@media(max-width:360px){
	.blog-wrap-modern .bottom-content{align-items:flex-start;flex-direction:column}
	.blog-wrap-modern .bottom-content .thumb-author{margin-bottom:1rem}
}

@media(min-width:768px){
	#bt_area_restrita{
		opacity: 0.8;
    	margin-right: -25px;
		padding: 5px;
	}
}